[fxruby-users] Crash revisited

Lyle Johnson lyle at knology.net
Tue Feb 8 09:55:38 EST 2005


On Feb 8, 2005, at 7:51 AM, Sander Jansen wrote:

> I think it should.... what about 1.2 -> 1.4, Lyle? Are you up to it? 
> I'll buy
> you lunch.

Good grief. I love those advance warnings from him. I'm still trying to 
get FXRuby 1.2 wrapped up and haven't really been paying any attention 
to the 1.3 branch. Looks like I have a lot of reading to do. ;)



More information about the fxruby-users mailing list